html { 
background-color:#f3f3f3; 
background-image:url('/images/background.jpg');
background-repeat:repeat-x;
background-attachment:fixed;
}

body {
margin:80px 0px; padding:0px;
text-align:center;
}

#formpos{
position:relative;
left:18%
}

@font-face {
    font-family: 'AftasansRegular';
    src: url('../font/AftaSansThin-Regular-webfont.eot');
    src: url('../font/AftaSansThin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/AftaSansThin-Regular-webfont.woff') format('woff'),
         url('../font/AftaSansThin-Regular-webfont.ttf') format('truetype'),
         url('../font/AftaSansThin-Regular-webfont.svg#AftasansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#content{
margin:-50px auto;
width:800px;
}
#copy{
font-family:Arial;
color:#626262;
position:relative;
left:-5%;
font-size:12px;
}
#copy a{
text-decoration:none;
color:#626262;
}
#homepageC{
width:345px;
height:520px;
position:relative;
}

#homepage{
background-image:url('/photos/image6.jpg');
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888; 
box-shadow: 5px 5px 5px #888;
border-radius: 15px;
width:345px;
height:520px;
position:absolute;
left:55%
}
	
#navigation{}

#navigation ul {
list-style-type:none;
}

#info{
font-family:Arial;
position:relative;
left:34%;
top:4.5em;
color:#626262;
font-size:13px;

}

#info1{
font-family:Arial;
position:relative;
left:30%;
color:#626262;
font-size:18px;

}

#navigation li {
font-family:Arial;
position:relative;
left:-25px;
top:-13px;
color:#626262;
font-size:16px;
cursor:pointer;
padding:10px;
display:inline-block;

}

#navigation a{
color:#636163;
text-decoration:none;
}

#navigation li.selected { color:#6c5ec8; }

#navigation li:hover{
color:#6c5ec8;
}

#navigation li a:hover{
color:#6c5ec8;
}

#cloading{
width:30px;
height:30px;
left:350px;
top:-15px;
position:relative;
}

#loading {
	display:none;
	position: absolute;
	background-repeat:no-repeat;
	background: url('../images/loadinganim.gif');
	width: 30px;
	height: 30px;
	text-indent: -9999em;
}

#textcontent{
display:none;
font-family:AftasansRegular, Verdana, serif;
color:#636163;
text-align:justify;
padding:20px;

line-height:30px;
}

#acontact a:link{
text-decoration:none;
font-size:15px;
color:#6c5ec8;
}

#acontact a:hover{
text-decoration:underline;
}

#acontact a:visited{
text-decoration:none;
font-size:15px;
color:#6c5ec8;
}

#logo{
top:4em;
cursor:pointer;
position:absolute;
height:104px;
width:100px;
background-image:url('/images/spherelogo101.png');
background-repeat:no-repeat;
}

#logotext{
top:15px;
width:457px;
Height:40px;
font-family:Arial;
font-weight:900;
position:relative;
left:130px;
background-image:url('/images/sycratext3.png');
}

.hrg{
border:none;
background-image:url('/images/hrt.png');
height:1px;
}